Bug 425792 - WLAN: CHANNEL=1
WLAN: CHANNEL=1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-15 13:24 EST by Reindl Harald
Modified: 2008-12-16 12:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-16 12:13:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Reindl Harald 2007-12-15 13:24:47 EST
Why does "system-config-network" set EVERYTIME you touch ist CHANNEL=1 in
"/etc/sysconfig/networking/devices/ifcfg-wlan0"?

Nobody needs this line becaue the channel will be found without the setting, or
please add an option like "auto" to do not set the value in config.

Many users have problems if their ap has another channel and most of them do not
know why!
Comment 1 Bug Zapper 2008-11-26 04:00:44 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Christopher D. Stover 2008-12-16 10:36:21 EST
Reindl, is this still a problem in newer releases, do you know?
Comment 3 Reindl Harald 2008-12-16 10:42:30 EST
Sorry, do not know because i am writing my network-config in texteditor because it is much faster and nicer to understand what happens while using a handfull static configurations with more then one ip
Comment 4 Jiri Moskovcak 2008-12-16 10:53:45 EST
There is an option since version 1.5.93 to set channel to "auto" which means empty field in config file.
Comment 5 Christopher D. Stover 2008-12-16 12:13:47 EST
Great, thank you, marking this as closed and resolved.

Note You need to log in before you can comment on or make changes to this bug.